Bug 16249 - [python-doc] Missing language reference
Summary: [python-doc] Missing language reference
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-15 15:14 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 15:14:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-08-15 15:14:18 UTC
doc/python-docs-1.5.2/Doc/index.html has a dead link to ref/ref-1.html.

http://www.python.org/ftp/python/doc/1.5.2p2/html-1.5.2p2.tgz contains a
more extensive documentation.

Comment 1 Trond Eivind Glomsrxd 2002-08-13 23:57:29 UTC
Python doc is fixed in more recent versions, like 2.2.1-15


Note You need to log in before you can comment on or make changes to this bug.